CVE-2004-1979

2004-04-30T00:00:00
ID CVE-2004-1979
Type cve
Reporter NVD
Modified 2017-07-10T21:31:31

Description

Cross-site scripting (XSS) vulnerability in do_search.php in PROPS 0.6.1 allows remote attackers to inject arbitrary HTML or web script via the search_string parameter.